slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSGetTrueResidual

Returns the flag indicating whether true residuals must be computed explicitly or not.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSGetTrueResidual(EPS eps,PetscBool *trueres)

Not Collective

### Input Parameter

| eps | - the eigensolver context

### Output Parameter

| trueres | - the returned flag

### See Also

EPSSetTrueResidual()

### Level

advanced

### Location

src/eps/interface/epsopts.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages